
Core - Task # 57048

Epic # 55070 (Accepted): Workpackages
Epic # 54542 (Accepted): WP: Importer / Exporter with relations MM/IRRE/FAL
Story # 55520 (Resolved): As an User I want to create exports in v. 6.2 and import them in v. 6.2

Status: Rejected Priority: Should have
Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-03-18 Assigned To: Marc Bastian Heinrichs
Updated: 2015-06-18 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Add option to skip all sys_file records from storage 0 in export
Description

When creating exports there should be an option to skip all records from storage 0.

History
#1 - 2014-03-18 19:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28506

#2 - 2014-12-26 14:24 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/28506

#3 - 2015-06-18 13:22 - Marc Bastian Heinrichs
- Status changed from Under Review to Rejected

No use case anymore
